.bordo_bottom{
    border-bottom: 5px solid var(--bs-dark);
    max-width: 100%;
    margin-bottom: 5px;
}

.btn-group-sm>.btn, .btn-operazioni {
    padding: 0.25rem 0.5rem;
    font-size: 0.65rem;
    border-radius: 0.2rem 
}

/* per datatables */
.table_font_size{
    font-size: 0.90rem !important; 
}

.dt-search {
    padding-bottom: 7px;
}

div.dt-container div.dt-paging {
    padding-top: 5px;
    font-size: 0.90rem !important;
}
.page-link {
    padding: 0.26rem 0.75rem !important;
}

.page-item.active .page-link {
    z-index: 3;
    color: #000;
    background-color: var(--bs-secondary);
    border-color: var(--bs-dark);
}

/*fine datatables */

/* menu area riservata */
.navbar-nav li.nav-item.active .nav-link{
    color:#ffffff !important;
}

/* fine menu area riservata */

/* inizio editor ckeditor5 */
.ck-editor__editable_inline {
    min-height: 200px;
}

/* fine editor ckeditor5 */

.form-group{
    margin-bottom: 5px;
}